<STYLE>
body {
  width:100%;
  background-color:#7F7f9c;
  margin:0;
  padding:0;
  text-align:center;
}


#conteneur {
  font-family:verdana, arial, helvetica, sans-serif;
  width:780px;
	margin:0 auto 0 auto;
	font-size:10px;
}

body.login {
  margin:0px;
  font-family:verdana, arial, helvetica, sans-serif;
  color:#000000;
  font-size:10px;
}

table.connexion0 {position: relative; top:130px;
    table-layout : fixed;
    width:540px;
    color:#ffffff;
    font-size:12px;
    text-align: center;
}

table.connexion {
    table-layout : fixed;
    width:540px;
    color:#ffffff;
    font-size:12px;
    text-align: center;
}

table.annonce {width:600px;
    color:#660000;
    font-size:12px;
    text-align: left;
}
table.demande {width:550px;
    font-family:verdana, arial, helvetica, sans-serif;
    color:#660000;
    font-size:12px;
    text-align: center;
}

table.expert {width:600px;
    color:#660000;
    font-size:12px;
    text-align: left;
}

tr.ex_gtitre{background-color:#ffffff;
   text-align:center;
   font-weight:bold;
   font-size:14px;
   color:#660000;
}

tr.ex_titre_chap{
   text-align:center;
   font-size:14px;
   font-weight:bold;
   color:#ffffff;
}

tr.ex_titre_chap_c{
   text-align:center;
   font-weight:bold;
   font-style:italic
   color:#660000;
}

tr.ex_titre_para{
   text-align:left;
   font-weight:bold;
   color:#ffffff;
}

td.ex_contenu{
   text-align:justify;
}

td.contenu{
   margin-top:15 px;
}


tr.contenu{
   text-align:left;
   color:#660000;
}

table.locations {
    color:#660000;
    font-size:12px;
    text-align: center;
    padding: 10px;
}

td.locations {
	padding: 10px 10px;
}


#choix_gerance {position: relative; top:130px;
  /*left:230px;*/
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  width:600px;
  /*background-color:transparent;*/
  border: 0px solid #ffffff;
}

div#conteneur_bandeau {position: relative; top:10px;
  left:0px;
  float: right;
  clear: right;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  width:780px;
  /*background-color:#AA00AA;*/
  border: 1px solid #ffffff;
}

div#logo_accueil {position: relative; top:10px;
  left:0px;
  float: left;
  clear: right;
  border: 1px solid #ffffff;
  width:140px;
  /*background-color:#AABBAA;*/
}

div#bandeau {position: relative; top:10px;
  left:0px;
  float: right;
  clear: right;
  margin-right:10px;
  width:760px;
}

table.bandeau{
   font-family:verdana, arial, helvetica, sans-serif;
   font-size:10px;
   border: 0px solid #ffffff;
   border-color:#333399;
   text-align:center;
   color:#FFFFFF;
}

tr.bandeau_titre{
  font-size:16px;
  font-weight: bold;
}

div#details {position: relative; top:80px;
  left:0px;
  float: right;
  clear: right;
  margin-right:10px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  width:600px;
  border: 1px solid #ffffff;
}

#details_loc {position: relative; top:80px;
  left:0px;
  float: right;
  clear: right;
  margin-right:10px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  width:600px;
  border: 0px solid #ffffff;
}

#posxiti {position: relative;
  top:50px;
  text-align: center;
}

#lindex {position: relative; top:80px;
  left:0px;
  float: right;
  clear: right;
  margin-right:10px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  width:600px;
  border: 0px solid #ffffff;
}


#posmenu {position: relative; top:80px;
  left:0px;
  float: left;
  clear: right;
  border: 0px solid #ffffff;
  width:140px;
}

tr.titre{background-color:#ffffff;
   text-align:center;
   color:#660000;
}
tr.localisation{
   text-align:left;
   font-weight:bold;
   color:#660000;
}
tr.description{
   text-align:justify;
   font-weight:normal;
   color:#660000;
}
tr.prix{
   text-align:center;
   font-weight:bold;
   color:#660000;
}



A:link
{ 
color:#660000;
text-decoration:none;
font-size:9pt;
} 
A:active
{ 
color:#660000;
text-decoration:none;
font-size:9pt;
} 
A:visited
{ 
color:#660000;
text-decoration:none;
font-size:9pt;
} 
A:hover
{
color:#660000;
text-decoration:none;
font-size:9pt;
}

body.index {
  margin:0px;
  color:#ffffff;
  font-family:verdana, arial, helvetica, sans-serif;
  background-color:#BDCBE4;
  background-image:url('dyn/custom/img/fond.png');
  font-size:11px;
}
#enteteindex { position: absolute; top:130px;
         left:230px;
         background-color:#5D93F7;
         width:370px;
         font-size:10px;
         width:480;
         border: 1px solid #ffffff;
}
#logo{ position: absolute; top:1px;
         left:1px;
}
#ville{ position: absolute; top:25px;
         left:270px;
         color:#BDCBE4;
         font-weight:bold;
         font-size:12px;
         width:200px;
}
table.tabEntete{position: absolute; top:150px;
    left:450px;
    font-size:10px;
    width:260px;
    background-color:#ffcc33;
    color:#ffffff;
    border: 1px solid #000000;
}
#titremenu {font-size:10pt;
   font-weight:bold;
   color:#3399FF;
   border: 0px solid darkblue;
}
#entete { position: absolute; top:125px;
         left:5px;
         width:700px;
         font-weight:bold;
         color:#333399;
         font-size:17px;
         }
table.impr{position: absolute; top:118px;
    left:700px;
    font-size:10px;
    width:35px;
    color:#ffffff;
    border: 0px solid #ffffff;
}
table.tabdoc {position: absolute;
   top:190;
   left:10px;
   background-color:#ffffff;
   width:720px;
   font-size:9px;
   border: 2px solid #333399;
}
#sousformulaire_profil {position: absolute;
         top:300px;
         left:170px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:550px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglets_profil{position: absolute;
         top:279px;
         left:200px;
}
table.tabEntetenbr{position: absolute; top:177px;
    left:30px;
    height:30px;
    font-size:10px;
    background-color:#E9F0F7;
    color:#333399;
    border: 1px solid #333399;
}
table.tabCol{position: absolute;
   top:202px;
   left:10px;
   background-color:#ffffff;
   width:720px;
   font-size:9px;
   border: 1px solid #ffffff;
   border-color:#333399;
}
tr.tabCol{background-color:#ffcc33;
   text-align:center;
   color:#333399;
}

tr.tabData{ background-color:#E9F0F7;
}
#formulaire {position: absolute;
         top:170px;
         left:10px;
         background-color:#D9E4F8;
         width:720px;
         color:#000000;
         font-size:10px;
         border: 1px solid #333399;
         padding:5px;
}
table.formEntete {font-size:11px;
  color:#333399;
  font-weight:bold;
  width:550px;
  padding:0px;
}
fieldset.cadre{
font-size:11px;
background-color:#FFFFFF;
color:#000000;
font-weight:bold;
width:600px;
padding:3px;
border: 1px solid darkblue;
}
.champmulti{font-size:9px;
   color:black;
   background-color:#ffffff;
   font-family:verdana, arial, helvetica, sans-serif;
}
.boutonmulti{font-size:12px;
   color:#ffffff;
   font-weight:bold;
   height:20px;
   width:40px;
   background-color:#00B98A;
   font-family:verdana, arial, helvetica, sans-serif;
}
.boutonsuivi{font-size:12px;
   color:#ffffff;
   font-weight:bold;
   height:20px;
   width:150px;
   background-color:#00B98A;
   font-family:verdana, arial, helvetica, sans-serif;
}




.champFormulaire{font-size:9px;
   color:black;
   font-family:verdana;
   background-color:#ffffff;
}
.champFormulaireobli{font-size:9px;
   color:black;
   font-family:verdana;
   background-color:#BDCBE4;
}
.champFormulaireVerrou{font-size:9px;
   color:black;
   font-family:verdana;
   background-color:#00B98A;
}
tr.formErreur {color:#9F1EC4;
}
#msgloginok{position: absolute;
   top:140px;
   left:20px;
   font-size:12px;
   color:darkblue;
   width:500px;
   font-weight:bold;
   border: 0px solid #ffffff;
   padding:0px;
}
#aide { position: absolute; top:10px;
         left:700px;
         color:#000000;
         font-size:10px;
}
#trait {color:#3399FF;height:1px
}
#dyn{position:relative;
        top:-35px;
        left:+459px;
        border:1px solid #FFFFFF;
        background-color:#ffcc33;
        width:120px;
        height:30px;
}
#sousformulaire_profil {position: absolute;
         top:320px;
         left:10px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:720px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglets_profil {position: absolute;
         top:300px;
         left:20px;
}
#edition {position: absolute; top:170px;
         left:10px;
         width:720px;
         text-align: middle;
         font-size:10px;
         font-weight:bold;
         color:#000000;
}
fieldset.cadre{background-color:#ffffff;
    color:#000000;
    width:720px;
    border-color:darkblue;
}
#sousformulaire_affaire {position: absolute;
         top:750px;
         left:10px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:720px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglet_affaire{position: absolute;
         top:700px;
         left:200px;
}
#soustab{
width:500px;
}
#sousformulaire{position: absolute;
         top:600px;
         left:10px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:580px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglet{position: absolute;
         top:628px;
         left:10px;
}
#sousformulaire_suivi{position: absolute;
         top:680px;
         left:10px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:580px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglet_suivi{position: absolute;
         top:660px;
         left:10px;
}
#sousformulaire_element_reclamer{position: absolute;
         top:380px;
         left:10px;
         background-color:#9BB3E9;
         color:#BCD0F3;
         width:580px;
         font-size:15px;
         border: 1px solid #ffffff;
         padding:5px;
}
#onglet_element_reclamer{position: absolute;
         top:360px;
         left:10px;
}
table.tabEnteteDossier{position: absolute; top:150px;
    left:350px;
    font-size:10px;
    width:350px;
    background-color:#9BB3E9;
    color:#ffffff;
    border: 1px solid #000000;
}

div#demande_trait {position: absolute; top:100px;
  left:10px;
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:12px;
  text-align: center;
  width:550px;
  border: 0px solid #ffffff;
}

</style>

